post-page

WordPress Fix for Feedburner

4
responses
by
 
on
January 6th, 2007
in
LinkyLoo, WordPress

WordPress 2.0.6 was released yesterday and is recommended that you upgrade to fix the security bug. A minor bug in WP will cause problems with Feedburner. Neosmart got a fix for the same. Mark J has more details and a fix.

heading
heading
4
Responses

 

Comments

  1. Roger Davies (1 comments.) says:

    Thanks for the FeedBurner fix! It was driving me crazy!

  2. Lowell (1 comments.) says:

    Worked beautifully for me – thanks!



Trackbacks/Pingbacks

  1. JaypeeOnline says:

    […] I’ve upgrade WordPress to version 2.0.6. The reason for this is I wanted to make sure that any security bugs would be fixed. “Better safe than sorry”, is what they say. This latest version fixes over 50 other bugs from the previous version. Also, if you are using Feedburner and decide to upgrade to 2.0.6 and you would also need this fix. […]

Obviously Powered by WordPress. © 2003-2013

page counter
css.php